IF OBJECT_ID('[Udsatte børn og unge].[DimUBUAktivitetType]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUAktivitetType] WHERE [DimUBUAktivitetTypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUAktivitetType]([DimUBUAktivitetTypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUAktivitetType] SET
   [Tekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUAktivitetTypeID] = -1
END
GO
